{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh" : true
			}
		},
		{
			"path": "pages/index/activity",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"enablePullDownRefresh" : true
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [
			{
				"path": "auth/wxLogin"
			},
			{
				"path": "auth/wxUserInfo"
			},
			{
				"path": "renting/rentingList",
				"style": {
					"enablePullDownRefresh" : true
				}
			},
			{
				"path": "renting/rentingDetail",
				"style": {
					"enablePullDownRefresh" : true
				}
			},
			{
				"path": "renting/addRenting"
			},
			{
				"path": "work/workList",
				"style": {
					"enablePullDownRefresh" : true
				}
			},
			{
				"path": "work/addWork"
			},
			{
				"path": "work/workDetail",
				"style": {
					"enablePullDownRefresh" : true
				}
			},
			{
				"path": "post/postDetail",
				"style": {
					"enablePullDownRefresh" : true
				}
			},
			{
				"path": "post/addPost"
			},
			{
				"path": "gourmet/gourmetList",
				"style": {
					"enablePullDownRefresh" : true
				}
			},
			{
				"path": "activity/activityDetail",
				"style": {
					"enablePullDownRefresh" : true
				}
			},
			{
				"path": "scenicSpot/scenicSpotList",
				"style": {
					"enablePullDownRefresh" : true
				}
			},
			{
				"path": "mine/fans",
				"style": {
					"enablePullDownRefresh" : true
				}
			},
			{
				"path": "mine/promotion"
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "酒店桌布",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}